<%
dim Lang_Person(13)
Lang_Person(1) = "添加適用"
Lang_Person(2) = "編輯適用"
Lang_Person(3) = "更新適用，ID"
Lang_Person(4) = "刪除適用，ID"
Lang_Person(5) = "請填寫名稱！"
Lang_Person(6) = "適用添加"
Lang_Person(7) = "輸入名稱："
Lang_Person(8) = "排序序號："
Lang_Person(9) = "適用編輯"
Lang_Person(10) = "名稱"
Lang_Person(11) = "序號"
Lang_Person(12) = "操作"
Lang_Person(13) = "商品信息附屬選項，便於客戶快速的瀏覽到相關商品信息。"
%>